## freehep-graphicsio-emf 2.1.1-emfplus%2Bdfsg1

=== debian/control ===
Source: freehep-graphicsio-emf
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>,
 Gabriele Giacone <1o5g4r8o@gmail.com>,
 Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), maven-debian-helper, default-jdk
Build-Depends-Indep: libfreehep-graphicsio-java, libfreehep-graphicsio-tests-java,
 libjdom1-java, junit
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/freehep/freehep-graphicsio-emf.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/freehep/freehep-graphicsio-emf.git
Homepage: http://java.freehep.org/

Package: libfreehep-graphicsio-emf-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: FreeHEP Enhanced Metafile Format Driver
 The GraphicsIO library offers a base interface for image exporters in many
 vector or bitmap image formats. It features direct support for GIF, PNG, PPM
 and RAW formats, as well as the ability to manage TrueType fonts. Support
 for other file types can be added with plugins.
 .
 This package contains a GraphicsIO plugin to export to Enhanced Metafile
 Format.
 .
 FreeHEP is a collection of Java libraries used in High Energy Physics.
