## freehep-graphicsio-emf 2.1.1-emfplus+dfsg1

=== debian/changelog ===
freehep-graphicsio-emf (2.1.1-emfplus+dfsg1-4) unstable; urgency=medium

  [ tony mancill ]
  * Team upload.
  * Remove Gabriele Giacone from Uploaders (Closes: #856745)

  [ Giovanni Mascellani ]
  * Bump Standards-Version to 4.1.1.
  * Change priority to optional.
  * Switch build system to debhelper 10.
  * Reformat some fields in debian/control.

 -- Giovanni Mascellani <gio@debian.org>  Sat, 04 Nov 2017 16:27:16 +0100

freehep-graphicsio-emf (2.1.1-emfplus+dfsg1-3) unstable; urgency=medium

  [ Gabriele Giacone ]
  * Make VCS-* fields canonical.

  [ Giovanni Mascellani ]
  * Remove obsolete lines from gbp.conf.
  * Move package to priority extra.
  * Use secure Vcs-* URLs.
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Build with debhelper 9 instead of CDBS.
  * Remove trivial information in debian/README.source.
  * Add classpath to the JAR manifest.
  * Remove option --java-lib, which does not actually appear to be
    useful.
  * Make patches DEP-3 compliant.

  [ Philipp Huebner ]
  * Added myself as uploader
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Switched to Debhelper 9
  * Updated debian/copyright and made it lintian clean

 -- Giovanni Mascellani <gio@debian.org>  Thu, 21 Jul 2016 12:10:19 +0200

freehep-graphicsio-emf (2.1.1-emfplus+dfsg1-2) unstable; urgency=low

  * Use option --java-lib to generate JARs in /usr/share/java.

 -- Giovanni Mascellani <gio@debian.org>  Thu, 16 Feb 2012 11:13:14 +0100

freehep-graphicsio-emf (2.1.1-emfplus+dfsg1-1) unstable; urgency=low

  * Merge upstream code from emfplus branch, to support EMF+ format.
  * Fix tarball generation script.
  * Fix my email address.
  * Convert package to format 3.0 (quilt).
  * Standards-Version bumped to 3.9.2 (no changes required).
  * Update field names in debian/copyright.

 -- Giovanni Mascellani <gio@debian.org>  Tue, 10 Jan 2012 12:15:14 +0100

freehep-graphicsio-emf (2.1.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #572572)

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 05 Mar 2010 01:33:44 +0100
